<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>My Project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="css/app.css">
</head>
<body>
    <header>
        <h1>Adventure</h1>
    </header>
    <div class="container">
        <main>

        </main>
    </div>
    <aside>
        <h2>About Me</h2>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos, debitis earum molestias veniam suscipit aliquam totam exercitationem tempore neque vitae. Minima, corporis pariatur facere at quo porro beatae similique! Odit.</p>
        <p> I like sports and my favourite sport is cricket</p>
    </aside>
    <footer>
        <section>
            <h3 class="visuallyhidden">Social Links</h3>
            <a class="social-link" href="https://twitter.com/udacity">
                <img src="img/social-twitter.png" alt="Twitter">
            </a>
            <a class="social-link" href="https://www.instagram.com/udacity/">
                <img src="img/social-instagram.png" alt="Instagram">
            </a>
            <a class="social-link" href="https://plus.google.com/+Udacity">
                <img src="img/social-google.png" alt="Google Plus">
            </a>
        </section>
    </footer>
    <script src="js/app.js"></script>
</body>
</html>